Bug 1792391

Summary: Review Request: php-laminas-console - Laminas Framework Console component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-24 10:30:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792389    
Bug Blocks: 1792394    

Description Remi Collet 2020-01-17 15:32:48 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-console.git/plain/php-laminas-console.spec?id=91c27b0e53496ea279d1d4c7aff15ea4bc0c4821
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-console-2.8.0-2.remi.src.rpm
Description:
Laminas\Console is a component to design and implement console
applications in PHP.

Documentation: https://docs.laminas.dev/laminas-console/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-22 21:54:22 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:06:37 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-console

Comment 3 Remi Collet 2020-01-24 10:30:59 UTC
Thanks,

built